<bugID>1386350<Summary>Turn off snippets in activity stream for tests</Summary><Description>As we are about to pref on snippets on activity stream, we need to turn them off in tests to prevent network calls</Description></bugID>